/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import url(https://fonts.googleapis.com/css?family=Teko:400,300,500,600,700);
@import url(https://fonts.googleapis.com/css?family=Black+Ops+One);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Raleway:600,500,400);

body {
    background: #251d18;
    color: #251d18;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    padding: 0;
}

.home {
    color: #fff;
}

a, a:visited {
    color: #de992c;
    -webkit-transition: color .3s ease;
    -moz-transition: color .3s ease;
    -ms-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease;
}

a:hover,
a:focus {
    color: #de992c;
    text-decoration: none;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

img {
    max-width: 100%;
}

p {
    margin-bottom: 15px;
    line-height: 1.8em;
}

.home p {
    font-size: 1.3em;
    line-height: 1.42857143;
}

.yellow {
    color: #dc9839;
}

.black {
    color: #251d18;
}

h1, h2, h3, h4 {
    font-family: 'Teko', sans-serif;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
}

h1 {
    line-height: 1em;
}

h2 {
    font-size: 3em;
    letter-spacing: 1px;
    margin-bottom: 35px;
}

.row img {
    margin: 25px 0;
}

a.navbar-brand {
    font-family: "Teko", sans-serif;
    font-size: 20pt;
    text-transform: uppercase;
}

.navbar-inverse .navbar-brand {
    color: #fff;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #DE992C;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #DE992C;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}

.navbar {
    margin-bottom: 0;
}

.btn-yellow {
    padding: 10px 25px;
    border: 2px solid #de992c;
    color: #de992c;
    background: rgba(37, 29, 24, .5);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    font-family: 'Black Ops One', cursive;
    text-transform: uppercase;
}

.btn-yellow:hover,
.btn-yellow:focus {
    background: rgba(37, 29, 24, 1);
    color: #de992c;
    text-decoration: none;
}

.btn-margin {
    margin: 50px 0;
}

.mobile {
    display: block;
}

.desktop {
    display: none;
}

.arrow.desktop {
    display: none;
}

img.border {
    padding: 8px;
    background: #dedccb;
    -webkit-box-shadow: 2px 3px 8px 1px rgba(0, 0, 0, .45);
    box-shadow: 2px 3px 8px 1px rgba(0, 0, 0, .45);
    width: 400px;
    max-width: 100%;
}

img.right,
img.left {
    margin: 25px auto;
    display: block;
    text-align: center;
}

.yellow {
    color: #de992c;
    text-transform: uppercase;
    font-weight: bold;
}

.navbar li {
    font-family: 'Teko', sans-serif;
    font-size: 18pt;
    text-transform: uppercase;
}

.navbar li a {
    color: #fff;
}

.jumbotron {
    background: url('../img/mounted-banner.jpg') no-repeat center center;
    background-size: cover;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 0;
    position: relative;
}

.home .jumbotron {
    padding-bottom: 400px;
}

.home .jumbotron p {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    font-weight: bold;
    text-shadow: 0 0 10px rgba(0, 0, 0, .65);
}

.home .jumbotron a,
.home .jumbotron a:visited {
    background: none !important;
    padding: 0;
    color: #DE992C;
    text-decoration: none;
    text-shadow:0 0 4px #000;
}

.home .jumbotron a:hover {
    text-decoration: underline;
}

.jumbotron,
.banner {
    box-shadow: 0 0 35px #000;
    -webkit-box-shadow: 0 0 35px #000;
    -moz-box-shadow: 0 0 35px #000;
    position: relative;
}

.jumbotron h1 {
    /*font-size:4em;*/
    font-size: 3em;
    text-transform: uppercase;
    /*padding-bottom: 25px;*/
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    text-shadow: 0 0 10px rgba(0, 0, 0, .65);
}

.jumbotron h2 {
    /*max-width: 800px;*/
    margin-left: auto;
    margin-right: auto;
    font-size: 26px;
    line-height: 1em;
    color:#000;
    font-weight: bold;
}

.jumbotron h3 {
    color: #de992c;
    /* font-size:2.5em; */
    font-size: 2em;
}

.home .jumbotron a {
    background: rgba(0, 0, 0, .65);
    padding: 10px 10px 3px;
}

.home .jumbotron .row {
    padding: 0 35px;
}

.home .jumbotron h3 {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.home #main {
    background: url('../img/dessert-bg.jpg') no-repeat top center;
    background-size: cover;
    padding: 50px 0;
}

#main img {
    margin-top: 25px;
}

.banner {
    background: url('../img/banner-bg.jpg') no-repeat top center;
    background-size: cover;
    padding: 50px 0 25px;
}

.banner h1,
.banner h3 {
    margin-top: 0;
}

.page #main {
    background-color: #eeece1;
    padding: 50px 0;
}

.page.homecoming #main {
    padding-bottom: 0;
}

#thanks {
    background: #49382b;
    padding: 35px 0 20px;
    margin-top: 25px;
}

#thanks h3 {
    color: #fff;
    max-width: 300px;
    display: block;
    margin: 0 auto 25px;
    font-size: 2em;
    text-transform: none;
}

body.about #main {
    padding-bottom: 0;
}

.width {
    max-width: 300px;
    display: block;
    margin: 0 auto;
}

body.history #main,
body.donate #main {
    padding-bottom: 0;
}

.photowrap a.fancybox img {
    padding: 5px;
    background: #dedccb;
    box-shadow: 1px 2px 8px rgba(0, 0, 0, .75);
}

.glyphicon-search {
    color: #A6A6A6;
    margin-left: 5px;
}

.photowrap {
    display: block;
    max-width: 900px;
    margin: 0 auto 25px;
    text-align: center;
}

#specs {
    background: #fff;
    padding: 35px 0;
    color: #251d18;
    padding: 35px 0;
}

#specs h2 {
    color: #251d18;
    margin-bottom: 0;
    font-size: 2.75em;
}

#history h2 {
    color: #251d18;
    font-size: 2.75em;
}

#history {
    color: #251d18;
    padding: 35px 0;
}

#op-history h2,
#ss h2 {
    color: #251d18;
    font-size: 2.75em;
}

#op-history h2 {
    margin-bottom: 0;
}

#op-history h3 {
    color: #251d18;
    margin: 5px 0 35px;
}

#op-history {
    padding: 35px 0;
    background: #fff;
}

#more {
    background: #fff;
}

#more h2 {
    color: #251d18;
}

.donate p {
    font-size: 1.3em;
    line-height: 1.2em;
    max-width: 800px;
    margin: 0 auto 45px;
}

.donate .btn-yellow {
    background: rgba(37, 29, 24, 1);
}

#brick {
    padding: 35px 0;
    background: #c58829;
}

#brick p {
    color: #fff;
    font-size: 1.2em;
}

#brick h2 {
    margin-bottom: 10px;
    font-size: 2.8em;
    line-height: 1em;
}

#brick h5 {
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
}

#brick .row p {
    font-size: .9em;
}

#brick .row p.brick,
#brick .row p.brick img {
    margin: 0;
    padding: 0;
}

.bronze {
    background: #755220;
    padding: 25px;
    max-width: 720px;
    display: block;
    margin: 25px auto;
    position: relative;
}

#brick .bronze p {
    font-size: .9em;
    margin-bottom: 0;
    line-height: 1.3em;
}

#brick .bronze p strong {
    text-transform: uppercase;
}

#brick .bronze h3 {
    margin-top: 25px;
}

img.plaque {
    position: absolute;
    top: -55px;
    left: 0;
    right: 0;
    margin: auto;
}

#ss {
    padding: 35px 0;
}

#ss .video {
    max-width: 700px;
    display: block;
    margin: 0 auto;
}

#two {
    background: #fff;
}

.more {
    padding: 50px 0;
}

#two .row {
    margin-top: 50px;
    text-align: center;
}

img.arrow {
    display: block;
    margin: 0 auto;
    text-align: center;
}

#three {
    padding: 35px 0;
}

#three h2,
#four h2,
#five h2,
#six h2,
h2.black {
    color: #251d18;
    font-size: 2.75em;
    margin-bottom: 50px;
}

#four h2 {
    margin-bottom: 0;
}

#four .row.flex {
    margin-top: 35px;
}

#four {
    background: #fff;
    padding: 35px 0;
}

#five,
#six {
    padding: 35px 0 0;
}

#six h3 {
    text-align: center;
    color: #251d18;
    font-size: 2em;
    margin: 35px 0 15px;
}

.photowrap figure a img {
    margin-bottom: 10px;
}

.photowrap figure {
    margin-bottom: 25px;
}

.headinghome .more h2 {
    color: #584a42;
    margin-bottom: 0;
}

.headinghome #main {
    padding-bottom: 0;
}

.headinghome .more p,
.headinghome #three p,
.headinghome #five p {
    font-weight: bold;
}

.headinghome #three p,
.headinghome #five p,
.homecoming p {
    text-align: center;
    margin: 0 auto 50px;
    max-width: 600px;
}

.headinghome #two h2,
.headinghome #three h2,
.headinghome #four h2,
.headinghome #five h2,
.homecoming #two h2,
.homecoming #three h2,
.homecoming #four h2 {
    color: #dc9839;
}

.homecoming h2 {
    text-align: center;
}

.headinghome #three h2,
.headinghome #five h2 {
    margin-bottom: 0;
}

.headinghome #two h4 {
    color: #564941;
    font-weight: 800;
    font-family: 'Open Sans', sans-serif;
}

.two {
    max-width: 400px;
}

.restoration #main {
    padding-bottom: 0;
}

.restoration #main figcaption,
.restoration #main p {
    font-weight: bold;
}

.restoration #main .col-sm-6 p {
    max-width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.restoration #one {
    padding-bottom: 50px;
}

.restoration #two {
    padding: 50px 0;
}

.restoration #two .row {
    margin-top: 0;
}

.restoration #two h2 {
    max-width: 800px;
    display: block;
    margin: 0 auto 35px;
}

.restoration #two p {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.restoration #two .photowrap p {
    text-align: center;
    font-weight: bold;
    margin: 15px auto;
}

.restoration .rest-section {
    padding: 35px 0;
}

.restoration .rest-section:nth-of-type(odd) {
    background-color: transparent !important;
}

.restoration .rest-section:nth-of-type(even) {
    background-color: #fff !important;
}

.footer {
    padding: 25px 0;
    font-size: 13px;
    color: #fff;
}

.footer a {
    color: #de992c;
}

.footer .tax {
    margin-top: 25px;
    font-size: 8pt;
}

.footer .credit {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    color: rgba(255, 255, 255, .4);
    font-size: 7pt;
    text-transform: uppercase;
    margin-top: 25px;
}

.footer .credit img {
    padding-left: 15px;
    margin-left: 15px;
    border-left: 1px solid #928e8c;
    vertical-align: middle;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#mio {
    background: #49372B;
    color: #fff;
    padding: 50px 0;
}

.donate-section {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.donate-section h2 {
    color: #251d18;
}

.donate-section h3 {
    color: #251d18;
    margin-top: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.4em;
}

.donate-section .row:first-of-type {
    margin-bottom: 50px;
}

.donate-section .btn-margin {
    margin-top: 15px;
}

.donate-section .h1 {
    margin-bottom: 50px;
    font-family: 'Georgia', serif;
    font-style: italic;
    text-transform: none;
    font-size: 30pt;
}

.dedication #main {
    padding-bottom: 0;
}

.dedication .white {
    background: #fff;
    padding: 50px 0;
}

.dedication .tan {
    padding: 50px 0;
}

.dedication h2.intro {
    margin-bottom: 0 !important;
}

.dedication h3.intro {
    margin: 0 0 50px;
}

.dedication .strong {
    font-size: 1.2em;
    font-weight: bold;
}

.dedication .photowrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.dedication .col-md-7,
.dedication .col-md-5,
.dedication .col-md-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100%;
}

.dedication p {
    font-weight: bold;
}

.dedication .mb15 {
    margin-bottom: 15px;
}

.caption {
    margin: 35px 0 0;
}

.display #main {
    padding-bottom: 0;
}

.display .rest-section {
    padding: 35px 0;
}

.display .rest-section li {
    margin-bottom: 15px;
}

.display .rest-section:nth-of-type(even) {
    background: #fff;
}

.display .rest-section figcaption {
    font-weight: bold;
    margin-bottom: 15px;
}

.display .rest-section .h1 {
    font-weight: 900;
    font-size: 28px;
    margin-bottom: 25px;
    margin-top: 0;
    padding-left: 15px;
    padding-right: 15px;
}

.display .border {
    border: 5px double #000;
    padding: 25px;
    max-width: 900px;
    text-align: center;
    font-style: italic;
    margin: 0 auto;
}

.display .border p {
    font-weight: bold;
}

.bold {
    font-weight: bold;
}


@media only screen and (min-width: 480px) {
    .jumbotron {
        min-height: 375px;
    }

    .jumbotron h1 {
        font-size: 5em;
        text-transform: uppercase;
    }
}

@media only screen and (min-width: 640px) {
    .jumbotron {
        min-height: 500px;
    }
    .home .jumbotron {
        padding-bottom: 500px;
    }
}

@media only screen and (max-width: 768px) {
    .navbar .container {
        width: 95%;
    }
}

@media only screen and (min-width: 768px) {
    .flex {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .navbar-brand {
        margin-top: 15px;
    }

    .navbar-nav {
        float: right;
        margin-top: 30px;
    }

    .navbar li a {
        padding: 0;
    }

    .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
        background-color: transparent;
    }

    .navbar-nav li a:after {
        content: " | ";
        margin: 0 10px;
        color: #8c7d73;
    }

    .navbar-nav li:last-child a:after {
        content: "";
        margin: 0;
    }

    .navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
        box-shadow: none;
    }

    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a {
        background: none;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }

    .navbar-inverse {
        background: none;
        border: none;
    }

    .arrow.mobile {
        display: none;
    }

    .arrow.desktop {
        display: block;
    }

    img.left {
        -moz-transform: rotate(-2deg);
        -webkit-transform: rotate(-2deg);
        -o-transform: rotate(-2deg);
        -ms-transform: rotate(-2deg);
        transform: rotate(-2deg);
    }

    img.right {
        -moz-transform: rotate(2deg);
        -webkit-transform: rotate(2deg);
        -o-transform: rotate(2deg);
        -ms-transform: rotate(2deg);
        transform: rotate(2deg);
    }

    .jumbotron,
    .banner {
        position: relative;
        /*top:-45px;*/
        /*margin-bottom:-65px*/
        top: -155px;
        margin-bottom: -155px;
        padding-bottom: 50px;
    }

    .navbar li {
        margin-bottom: 10px;
    }

    .jumbotron h1 {
        margin-top: 120px;
    }

    .jumbotron h2 {
        margin-bottom: 75px;
    }

    .jumbotron h3 {
        font-size: 2.2em;
    }

    .jumbotron .container a:link h3,
    .jumbotron .container a:visited h3 {
        color: #de992c;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

    .jumbotron .container a:hover h3,
    .jumbotron .container a:focus h3 {
        color: #fff;
    }

    .banner h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 6em;
        /*margin-top:50px;*/
        margin-top: 120px;
    }

    .banner-flex {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .banner-flex h1 {
        margin-top: 0;
    }

    .banner-flex h3 {
        margin-top: 50px;
        font-size: 3.4em;
        margin-bottom: 0;
    }

    #main img {
        margin-top: 0;
    }

    .margin-bottom {
        margin-bottom: 35px;
    }

    #brick .row p.brick {
        text-align: right;
    }

    img.plaque {
        top: -25px;
    }

    .dedication .photowrap {
        align-items: center;
    }

    .dedication .photowrap.ai-top {
        align-items: flex-start;
    }

    .dedication .col-md-7 {
        width: 58%;
    }

    .dedication .col-md-6 {
        width: 50%;
    }

    .dedication .col-md-5 {
        width: 42%;
    }

    .dedication .even {
        flex-direction: row-reverse;
    }

    .caption {
        margin: 0 0 15px;
    }

    .smimg {
        max-width: 250px;
        margin-left: auto;
        margin-right: auto;
    }

    .reverse {
        flex-direction: row-reverse !important;
        display: flex;
        text-align: left;
    }

    .tar-md {
        text-align: right;
    }

    .neg-mrg {
        position: relative;
        top: -25px;
        margin-bottom: -25px;
    }
}

@media only screen and (min-width: 992px) {
    .jumbotron,
    .banner {
        position: relative;
        top: -65px;
        margin-bottom: -65px
    }

    .jumbotron {
        min-height: 700px;
    }

    .jumbotron h1 {
        /* font-size:6em; */
        font-size: 5em;
        text-transform: uppercase;
        margin-top: 50px;
    }

    .twolines {
        min-height: 50px;
    }

    .footer .tax {
        font-size: 9pt;
        display: flex;
        align-items: flex-end;
        text-align: right;
        min-height: 50px;
        margin-top: 0;
    }

    .footer .credit {
        text-align: right;
        margin-top: 0;
    }

    .donate-section {
        text-align: left;
    }

    .donate-section .row {
        max-width: 85%;
        margin-left: auto;
        margin-right: auto;
    }

    .donate-section .h1 {
        font-size: 35pt;
        text-align: center;
    }

    .home .jumbotron p {
        font-size: 1.6em;
    }

    .neg-mrg {
        position: relative;
        top: -35px;
        margin-bottom: -35px;
    }
}


@media only screen and (min-width: 1200px) {
    .home .jumbotron {
        padding-bottom: 600px;
    }

    .jumbotron {
        /*min-height: 1000px;*/
        min-height: 720px;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        align-items: flex-start;
    }

    .jumbotron h2 {
        margin-bottom: 25px;
    }

    .jumbotron .container a h3 {
        margin: 10px auto 0;
    }

    .jumbotron .container a .row img {
        margin-top: 10px;
    }

    .tt {
        max-width: 600px;
        margin: 0 auto 25px;
    }

    .tt2 {
        max-width: 400px;
        margin: 0 auto 25px;
    }

    .neg-mrg {
        position: relative;
        top: -50px;
        margin-bottom: -50px;
    }
}

@media only screen and (min-width: 1366px) {
    .jumbotron h1 {
        margin-top: 50px;
    }

    .jumbotron {
        min-height: 755px;
    }
}

@media only screen and (min-width: 1600px) {
    .jumbotron {
        min-height: 900px;
    }
}
